poll:
  duration_m: >-
    {minutes, plural, =0    {zero minuti} one   {un minuto} other {# minuti} }
  duration_h: >-
    {hours, plural, =0    {zero ore} one   {un'ora} other {# ore} }
  duration_d: >-
    {days, plural, =0    {zero giorni} one   {un giorno} other {# giorni} }
